
# more https://gist.github.com/cristianoc72/9060420#file-propel-yaml-L259
propel:
    general:
        project: dbwse
    exclude_tables:
        #- tableName
    paths:
        projectDir: .
        schemaDir: databases/dbwse
        outputDir: databases/dbwse
        phpDir: databases/dbwse
        phpConfDir: databases/dbwse
        sqlDir: databases/dbwse/sql
        composerDir: .
    database:
        connections:
            default:
                adapter: mysql
                #dsn: mysql:host=172.17.0.2;port=3306;dbname=wse;charset=UTF8;
                #user: root
                #password: 321cba321
                #dsn: mysql:host=35.194.57.213;port=3306;dbname=wsevolut_wse;charset=UTF8;
                #user: wsevolut_devuser
                #password: 93$4fklkdSAab5
#                dsn: mysql:host=172.17.0.3;port=3306;dbname=envia;charset=UTF8;
#                user: root
#                password: 321cba321
                dsn: mysql:host=127.0.0.1;port=3306;dbname=envia;charset=UTF8;
                user: backwsev_user1
                password: TK^SO!OAW1jm
                settings:
                    charset: utf8
            #here other connections By Gus
            production:
                adapter: mysql
                dsn: mysql:host=35.194.57.213;port=3306;dbname=wsevolut_wse;charset=UTF8;
                user: wsevolut_devuser
                password: abcde
    runtime:
      defaultConnection: default
      connections:
          - default
          - production
          #here other connections By Gus
    generator:
      schema:
          autoPackage: true
          autoNamespace: true
      defaultConnection: default
      connections:
          - default
         #- here other connections By Gus
